Subject: About linux porting on MPC 750...

From: ±è»ó¹ü <[email-masked]>
Date: Fri, 16 Apr 1999 11:11:01 +0900

My team is going to port Linux on Motorola YellowKnife board composing
of a PPC 750 ,  MPC 106 PCI bus, and some other hardware. I want to know

whether my work is possible. If it is possible, how can I do this? Or
where can I find the source?

My team and I are beginners in Linux porting. Please send your comment
to me.
Thank you.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]